/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

.ls-questionhelp {
    color: #999;
    font-size: 13px;
}

.fruity .btn-primary {
background-color: #214f7e;
  border: 1px solid #214f7e;
}

.fruity .btn-outline-secondary {
    background-color: hsla(0, 0%, 100%, .2);
    border: 1px solid #214f7e;
    color: #214f7e;
}

.fruity .btn-check:active+.btn-outline-secondary,.fruity .btn-check:checked+.btn-outline-secondary,.fruity .btn-check:focus+.btn-outline-secondary,.fruity .btn-outline-secondary.active,.fruity .btn-outline-secondary:active,.fruity .btn-outline-secondary:focus,.fruity .btn-outline-secondary:hover,.fruity .open .dropdown-toggle.btn-outline-secondary,.fruity .show>.btn-outline-secondary.dropdown-toggle {
    background-color: rgba(15,62,18,.1);
    border: 1px solid #1c426a;
    color: #1c426a
}

.fruity .btn-check:active+.btn-primary,.fruity .btn-check:checked+.btn-primary,.fruity .btn-check:focus+.btn-primary,.fruity .btn-primary.active,.fruity .btn-primary.active.active,.fruity .btn-primary.active:focus,.fruity .btn-primary:active,.fruity .btn-primary:focus,.fruity .btn-primary:hover,.fruity .open .dropdown-toggle.btn-primary {
    background-color: #112740;
    border: 1px solid #1c426a;
    color: #fff
}

.fruity .btn-check:active+.btn-success,.fruity .btn-check:checked+.btn-success,.fruity .btn-check:focus+.btn-success,.fruity .btn-success.active,.fruity .btn-success:active,.fruity .btn-success:focus,.fruity .btn-success:hover,.fruity .open .dropdown-toggle.btn-success,.fruity .show>.btn-success.dropdown-toggle {
    background-color: #71c3ff;
    border: 1px solid #1c426a;
    color: #fff
}

.fruity .btn-check:active+.btn-outline-secondary:focus, .fruity .btn-primary:active, .fruity .btn-primary:hover, .fruity .btn-primary:target, .fruity .btn-check:active+.btn-primary:focus, .fruity .btn-check:active+.btn-success:focus, .fruity .btn-check:checked+.btn-outline-secondary:focus, .fruity .btn-check:focus+.btn-outline-secondary, .fruity .btn-check:focus+.btn-primary, .fruity .btn-check:focus+.btn-success, .fruity .btn-outline-secondary.active:focus, .fruity .btn-outline-secondary:active:focus, .fruity .btn-success.active:focus, .fruity .btn-success:active:focus, .fruity .show>.btn-outline-secondary.dropdown-toggle:focus, .fruity .show>.btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 .25rem rgba(33, 79, 126, .6);
}


.fruity .form-control:focus {
    border: 1px solid #214f7e;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(33, 79, 126, .6);
}

.fruity .dropdown-menu>.active>a, .fruity .dropdown-menu>.active>a:focus, .fruity .dropdown-menu>.active>a:hover, .fruity .dropdown-menu>li>a:focus, .fruity .dropdown-menu>li>a:hover {
    background-color: #214f7e !important;
    color: #fff;
}

.fruity .navbar .navbar-nav .nav-item:after {
        background-color: #214f7e;
        
}

body .answer-item label:after {
    background-color: #214f7e;
}

.checkbox-item input[type=checkbox]:checked+label:after, .checkbox-item input[type=radio]:checked+label:after {
    background-color: #214f7e;
    color: #fff;
}

.logo-container>img {
    max-height: 70px;
    padding: 15px;
    width: auto;
}

.fruity .progress-bar {
    background-color: #214f7e;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    color: #fff;
}

.fruity .navbar a {
    font-size: 14px;
    line-height: 1.8rem;
    text-decoration: none;
}

.form-check-input:checked {
    background-color: #214f7e;
    border-color: #214f7e;
}

.btn {
    font-size:14px;
}

h1 {
    font-size:25px;
    color: #214f7e;
    font-weight: bolder;
    margin-bottom: 30px;
  }
  
.h4 {
    font-size:14px;
    font-weight: 500;
  }
  
  .fruity .text-info, .fruity .text-primary, .fruity .text-success .a {
    color: #444444 !important;
}

.fruity a, .fruity a:focus, .fruity a:hover,  .fruity a:active{
    color: #214f7e;
}

.h5, h5 {
    font-size: 14px;
    font-weight: 400;
    
}

.survey-description {
    
    font-weight: 400 !important;
}

body {
    padding-bottom: 10px;
    background-color: #ffffff;
    color: #777777;
}

.fruity .bg-primary {
    background-color: #214f7e !important;
    color: #fff !important;
}

.fruity .card-primary {
    border: 1px solid #214f7e;
    margin-top: 20px;
}

.fruity .card-primary>.card-header {
    background-color: #214f7e;
    border: 1px solid #214f7e;
    color: #fff;
}

.card-header {
    background-color: rgba(0, 0, 0, .03);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 0px;
    padding-top: 0px;
}

